// 引入 request 文件
const url = '/product'
// const url = '/account'
import request from '@/common/api/request.js'
//首页上半部分
export const APIhomehomePageUp = (data) => {
	return request({
		url: url + '/user/home/homePageUp',
		method: 'GET',
		data: data
	})
}
//首页xia半部分
export const APIhome = (data) => {
	return request({
		url: url + '/user/home/product',
		method: 'GET',
		data: data,
		toast: false
	})
}
// 获取咖啡
export const userdict = (data) => {
	return request({
		url: '/account/user/dict',
		method: 'GET',
		data: data,
		toast: false
	})
}

// 获取当前店铺会员开通配置信息
export const getMemberConfig = (data) => {
	return request({
		url: '/account/user/member/config',
		method: 'GET',
		data: data,
		toast: false
	})
}

// 获取充值配置
export const getRechargeConfig = (data) => {
	return request({
		url: '/market/user/recharge/config',
		method: 'GET',
		data: data,
		toast: false
	})
}